<!doctype html>
<html>
	<head>
		<meta charset="utf8" />
		<title>Labrador</title>
		<link rel="stylesheet" href="style.css" />
		<script src="functionality.js" defer></script>
	</head>
	<body>
		<header>
			<p>ah yes, Labrador.</p>
		</header>
		<main>
			<p>this page has been viewed <emph>{{ n }}</emph> times</p>
			<pre><code class="json">{{ debug }} <!-- server-generated debug code --> </code></pre>
		</main>
		<footer>
			<pre><code id="debug"><!-- client-generated debug code --></code></pre>
		</footer>
	</body>
</html>
